html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 auto;
	padding: 142px 0 0;
	font: 78% "Lucida Grande", Verdana, Arial, sans-serif;
	line-height: 140%;
	min-width: 770px;
	min-height: 400px;
	text-align: center;
	background:url(img/body_back.gif) center repeat-y #f4f4f4;
}

form {
	padding:20px;
}
code, pre {
	font-size:14px;
	font-weight:normal;
}
code.code {
	background:#222;
	border:1px solid #efefef;
	border-bottom:1px solid #DBD9D9;
	padding:10px 15px;
	display:block;
	margin:3px 0px;
	color:#fff;
	white-space:pre;	
}
abbr {
	border-style:dotted;
	border-color:white;
	border-width:0px 0px 1px 0px;
	padding:0px 0px 1px 0px;
	cursor:pointer;
}
a    {color: #9C0000; text-decoration: none;}
a:hover   {color: #9C0000; text-decoration: underline;}

img {
	border: 0;
}
/* Headers */

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	line-height: normal;
	font-weight: normal;
	color:black;
}
h1 {
	font-size: 1.8em;
	font-weight: 600;
	margin: 0 0 1ex;
	background:url(img/h1_icon.gif) top left no-repeat white;
	padding-left:20px;	
}
h2 {
	font-size: 1.6em;
	font-weight: 500;
	margin: 1ex 0;
}
h3 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 1ex 0 0.2ex;
	margin-top:50px;
	background:url(img/h1_icon.gif) top left no-repeat white;
	padding-left:20px;		
}
h4 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 1em 0 0.2ex;
	margin-top:30px;
}
h5 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 1ex 0 0;
}
h6 {
	font-size: 1em;
	font-weight: bold;
	margin: 1ex 0 0;
}

div#container {
	margin: 0 auto;
	padding: 0;
	padding-top:0px;
	width: 770px;
	text-align: left;

}

div#bottomline {
	margin: 0 auto;
	padding: 0;
	width: 770px;
	text-align: right;
	background: white;
}
#content-top-spacer {
	padding:20px;
	background:url(img/container_top.gif) white top center repeat-x;

}
#content {
	margin: 0;
	float: right;
	width: 730px;
	min-height: 350px;
	background:white;
	padding:20px;
}
#content p {
	padding-left:20px;
	text-indent:15px;
	text-align:justify;
}
.akcent {
	font-weight:bold;
	color:#8a98b6;

}
#content ul {
	border-right:2px solid #efefef;
	margin-left:20px;
	padding: 0px 0px 0px 20px;
}
#topMenu{
	padding: 0px;
	width: 770px;
	position: absolute;
	top: 105px;
	margin-left: 0px;
	text-align:center;
}
.subMenu {
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:10px;
	color:#8a98b6;
	background-color:white;
}
.subMenu ul {
	padding:0px;
	margin:0px;
	border:0px;
	border-right:0px white solid;
	color:#8a98b6;
}
.subMenu li {
	padding:0px;
	margin:0px;
	display:inline;
	padding-right:10px;
	border:0px;
	color:#8a98b6;
}
.subMenu li a {
	color:#b5c3e2;
}
.subMenu li a:hover {
	color:#637498;
	text-decoration:underline;
}


#topLogo{
	position: absolute;
	top: 0px;
}

div#topDownload {
	position: absolute;
	top: -10px;
	left:200px;
	background:url(img/3btns.gif) no-repeat center center;
	min-width:470px;
	width:470px;
	height:100px;
	min-height:100px;
}
	div#topDownload div {
		position:absolute;
		top:20px;
		font-size:17px;
		font-family:Verdana,Arial;
		width:180px;
		height:36px;		
		text-align:center;	
		padding-top:15px;
	}
	div#topDownload div a {
		color:#d9a17d;
		font-size:12px;
		font-weight:bold;
		font-family:Verdana;
	}
	
	div#topDownload div a:hover {
		text-decoration:none;
		color:#aa350d;
	}	
	div#topDownload #reg {
		left:0px;
		top:25px;
		text-align:right;
		/*background:url(img/mtop_1.gif) center center no-repeat;*/

	}
	div#topDownload #log {
		left:155px;
		top:16px;
		padding:0px;
		width:200px;
		/*background:url(img/mtop_2.gif) center center no-repeat;*/
	}
	div#topDownload #down {
		left:260px;
		top:35px;
		text-align:left;
		/*background:url(img/mtop_3.gif) center center no-repeat;*/
	}

div#lone {
	position: absolute;
	left: 638px;
	top: 45px;
}

#topLogo #lone .langDiv {
	margin:1px;width:129px;
	height:22px;
	padding:3px;
	text-align:center;
	background:url(img/langDiv.gif) center center no-repeat;
	color:#596379;
	font-weight:bold;
	vertical-align:middle;
}

#topLogo #lone .langDiv a {
	color:#596379;
	font-size:10px;
	font-family:Verdana;
}

#topLogo  div#see-me-link {
	width:430px;
	height:30px;
	border:0px solid white;
	background:url(img/ad_box.png) no-repeat center;
	display:block;
	position:absolute;
	top:86px;
	padding:0px;
	margin:1px;
	margin-left:-1px;
	cursor:pointer;
}
/* SIDEBAR - regards to the Pet un the Sky */

#sidebar {
	float: left;
	width: 189px;
	padding: 1px 0 50px;
	/*background: transparent url(img/sidebar07.gif) left top no-repeat;*/
	min-height: 350px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
}
#sidebar li {
	display: block;
	margin: 0 1px;
	padding: 0;
	border-bottom: 1px solid #DBDDDF;
	font-size: 1.18em;
	line-height: 1.18em;
}
#sidebar li a {
	padding: 9px 5px 8px 15px;
	font-weight: bold;
	text-decoration: underline;
	display: block;
}
#sidebar a, .sidebar a:visited {
	color: #68738A;
}
#sidebar a:hover {
	color: #283655 !important;
}
#sidebar li.selected {
	background: url(img/menu_row.gif) left top no-repeat;
}
#sidebar li.selfirst {
	background: url(img/menu_row_top.gif) left top no-repeat !important;
}
#sidebar > ul > li.selected {
	background: url(img/menu_row.gif) left top no-repeat;
}
#sidebar > ul > li.selfirst {
	background: url(img/menu_row_top.gif) left top no-repeat !important;
}
#sidebar li.selected a {
	color: white;
	text-decoration: none;
}
#sidebar ul ul {
	margin: 5px 0;
	padding: 0;
}
#sidebar li li {
	margin: 0;
	border: none;
	padding: 4px 5px 4px 25px;
	font-size: 1em;
   color: #FF0000 !important;
}
#sidebar li li a {
	margin: 0;
	padding: 0;
	color: #68738A !important;
	text-decoration: underline !important;
	font-weight: normal;
}
#sidebar li li.selected {
	background: none;
}
#sidebar li li.selected a {
	color: black !important;
	text-decoration: none !important;
	font-weight: bold;
}
#sidebar p {
	margin: 5px 10px 10px 15px;
	font-size: 0.9em;
	line-height: 120%;
}
#sidebar p a {
	font-weight: bold;
}


/* FOOTER */

div#footer {
	clear: both;
	margin: 0;
	padding: 6px 0 120px;
	/*background: white url(img/sidebar_bottom.gif) left top no-repeat;*/
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}
body#main div#footer, body.simple div#footer {
	background: transparent;
	padding-top: 10px;
}
div#footer div {
	margin: 0 0 1px;
	clear: both;
	width: 770px;
	height: 25px;
	/*background: transparent url(img/footer00.gif) left top no-repeat;*/
	line-height: 25px;
	position: relative;
	background: #8a98b6;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;	
}
div#footer p {
	color: white;
	font-size: 0.9em;
	padding: 0;
	margin: 0;
}
div#footer p.copyright {
	position: absolute;
	top: 0;
	left: 10px;
}
div#footer p.links {
	position: absolute;
	top: 0;
	right: 10px;
}
div#footer a {
	color: white;
	text-decoration: none;
}
div#footer a:hover {
	color: #555;
}
div#footer p.links a {
	padding-left: 15px;
}


#mainContent {
	background: #FFF;

   padding-left: 200px;
   padding-top: 143px;
   padding-bottom: 10px;
	margin: 0;
}

/* New */

div#cimg {
   padding-top: 10px;
   padding-bottom: 5px;
	text-align: center;
}

.tHC {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: normal;
   color: #444444;
   background-color: #EAEBED;
   font-weight: bold;
   padding-left: 6px
}

/* tableParityCellSmall #EFF0F3*/
.tPCSm {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: normal;
   font-weight: bold;
   padding-left: 2px;
   background-color: #F3F4F7;
   color: #6F6F6F;
   padding-left: 6px
}

/* tableNonParityCellSmall */
.tNPCSm {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: normal;
   font-weight: bold;
   padding-left: 2px;
   color: #6F6F6F;
   padding-left: 6px
}

/* tableParityCellSmallRight #EFF0F3 */
.tPCSmR {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: normal;
   font-weight: bold;
   text-align: right;
   padding-left: 2px;
   background-color: #F3F4F7;
   color: #6F6F6F;
   padding-right: 4px
}

/* tableNonParityCellSmallRight */
.tNPCSmR {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: normal;
   font-weight: bold;
   text-align: right;
   padding-left: 2px;
   color: #6F6F6F;
   padding-right: 4px
}


.faqItem {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   text-align: left;
   text-decoration: none;
   color: #505060;
   margin-left: 12px;
   margin-right: 12px;
   margin-top: 10px;
   margin-bottom: 0px;
}

.faqHead {
   font-weight: bold;
}


.agree {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   font-weight: normal;
   text-align: left;
   text-decoration: none;
   color: #505060;
   background-color: #EFEFEF;
}


.faqItemFocused {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   text-align: left;
   text-decoration: none;
   color: #3A3A4A;
   background-color: #EFEFEF;
   margin-left: 12px;
   margin-right: 12px;
   margin-top: 10px;
   margin-bottom: 0px;
}

.labelBold {
	font-family: Arial, Verdana, Helvetica, Geneva, Sans-Serif;
	font-size: 11px;
   font-weight: bold;
	color: #606060;
}

.labelBoldError {
	font-family: Arial, Verdana, Helvetica, Geneva, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0808;
}

.mainTextSm {
   font-weight: normal;
   font-size: 11px;
   color: #606060;
   font-style: normal;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-align: left;
   text-decoration: none;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
}


.mainTextD {
   font-weight: normal;
   font-size: 12px;
   color: #606060;
   font-style: normal;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-align: left;
   text-decoration: none;
   margin-left: 0px;
   margin-right: 20px;
   margin-top: 20px;
   margin-bottom: 20px;
}

.menu {
	/*background:url(img/menu.gif) center no-repeat;*/
	width:772px;height:30px;
	text-align:center;
	padding-top:5px;
	line-height:25px;
	text-align:center;
	background: #8a98b6;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;	   
       }
   .menu a {
           color:white;
           font-family:Arial;
           font-size:18px;
           color:white;
           font-weight:bold;                   
           text-decoration:none;
           margin-left:13px;
   }
   .menu a:hover {
           color:black;
   }
    .menu .active {
		color:black;
   } 
   .menu #rightImage {
		float:right;
		display:block;
		margin-right:5px;
		/*background:url(img/loginPath.gif) no-repeat center right;*/
   }
   
/*   NEWS */
.news_item {
	background:white;
	border-bottom:1px solid #D9E5F2;
	font-size:12px;
	font-family:Verdana;
	margin-top:9px;
	padding:3px 10px;
}
.newsrow0 {
	background:white;
}
.newsrow1 {
	background:#ebf0fa;
}
.news_item b {
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	color:#A4C1DF;
	padding-left:5px;
}
.press-release {
	background:url(img/pr.gif) top left no-repeat #FFF9E5;
}
	.press-release small {
		color:gray;
	}
	.press-release b {
		color:orange;
	}	
	.press-release a {
		padding-left:5px;
	}
.floatIcon {
	float:left;
	border:0px;
	margin:10px;
	margin-bottom:5px;
}

/*Rates page*/
.countryName {
	background:#f4f4f4;
	padding:3px;
	padding-left:7px;
	margin:1px;
	font-size:11px;
	font-family:Verdana,Tahoma,Arial;
}
.seperator {
	margin-top:10px;
	padding:4px;
	font-weight:bold;
	padding-left:10px;
	background:#ebebeb;
	border-bottom:2px solid #e3e3e3;
	font-size:20px;
	color:#a4afc8;
}
.seperator b a {
	font-size:12px;
	color:#bac1cf;
}
.seperator b a:hover {
	font-size:12px;
	color:black;
}
.ratetype {
	padding:2px;
	padding-left:14px;
	margin-left:100px;
	margin-right:10px;
	border-bottom:1px solid #efefef;
	
}
.minrate {
	background:url(img/star.gif) left center no-repeat;
}
.ratetype small {
	color:#6f94e4;
	cursor:pointer;
}
.ratetype_expand {
	margin-left:27px;
	display:none;
}
.grayrow {
	color:gray;
}
.hightlight {
	background:#ffedd3;
	font-weight:bold;
}

#searchbox {
	border:3px solid #ebebeb;
	border-top:0px solid #ebebeb;
	margin:10px;
	margin-top:0px;
	padding:5px;
	padding-top:0px;
	padding-bottom:0px;
	background:url(img/downarrow.gif) left top no-repeat white;
}
#searchbox-top {
	border:3px solid #ebebeb;
	border-bottom:0px solid #ebebeb;
	margin:10px;
	margin-bottom:0px;
	padding:5px;
	padding-top:8px;
	height:25px;
	color:white;
	padding-left:20px;
	font-size:12px;
	font-weight:bold;
	background:url(img/bevelpanel.gif) center center repeat-x #8a98b6;
}
#searchbox-top form {
	padding:0px;
	margin:0px;
}
#searchboxsubmit {
	display:inline;
	border:0px solid white;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	background:url(img/searchsubmit.gif) center center no-repeat;
	cursor:pointer;
	margin-left:5px;
	
}
#inputtext {
	font-size:12px;
	font-family:Verdana;
	padding:2px;
	padding-left:5px;
	border:2px solid #c8d1e3;
	margin-left:4px;
}
.ajax-msg {
	float:left;
	margin-left:14px;
	margin-top:0px;
}
#zrtp_desc {
	margin:20px 2px 5px 2px;
	padding:10px;
	border:1px solid black;
	border-width:1px 1px 1px 1px;
	background:white;
	text-align:justify;
	font-size:11px;
	font-family:Verdana;
	text-indent:15px;
	display:none;
}

/* Grayed table / solid style*/
#content table.gray {
	border-spacing:0px;
	outline:4px solid #efefef;
	border:1px solid #6b6b6b;
	border-width:1px 1px 0px 1px;
	margin:10px auto 15px auto;
	width:680px;
	text-align:left;
	
}
#content table.gray th {
	padding:10px;
	text-align:left;
	background:#6b6b6b;
	color:white;
	font-weight:bold;
	border:0px solid black;
	border-width:0px 0px 1px 0px;
}
#content table.gray tr th.left {
	padding:10px;
	background:#cbcbcb;
	color:#4b4b4b;
	font-weight:bold;
	border:0px solid #6b6b6b;
	border-width:0px 0px 1px 0px;
	width:150px;
	text-align:left !important;
}	
#content table.gray td {
	padding:10px 10px 10px 15px;
	width:200px;
	border:0px solid #6b6b6b;
	border-width:0px 0px 1px 0px;
	line-height:20px;
	border-left:1px dashed #cbcbcb;
	font-size:11px;
	font-family:Verdana;
	text-align:left;
}
hr.white {
	width:99%;
	border: 0;	
	color: white;
	background-color: white;
	height: 1px;
}
.centered {
	margin:0px auto 0px auto;
}

#tp205 {
	border:0px solid #efefef;
	background:url(img/tp205-slide1.png) center center no-repeat white;
	height:300px;
	min-height:300px;
	margin:0px 0px 20px 0px;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;	
}

#s3slider {
   width: 740px; /* important to be same as image width */
   height: 320px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
	margin:0px;
	padding:0px;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;	
}

#s3sliderContent {
   width: 739px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
   list-style:none;
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 12px/15px Arial, Helvetica, sans-serif;
   padding: 10px 13px;
   right:0px;
   background-color: #000;
   filter: alpha(opacity=60); /* here you can set the opacity of box with text */
   -moz-opacity: 0.6; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.6; /* here you can set the opacity of box with text */
   opacity: 0.6; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   top: 0;
   /*border:3px double #000000;*/
line-height:20px;
   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
}
.s3sliderImage span a {
	color:white;
	font-weight:bold;
	font-family:inherit;
	text-decoration:underline;
	margin:1px 10px;
	letter-spacing:1px;	
}
.licence-bid {
	cursor:pointer;
}
#bid-form {
	display:none;
	visibility:hidden;
	text-align:center;
	width:300px;
	padding:12px 15px;
	margin:4px 10px;
	background:#ffffff;
	border:2px solid #ffffff;
	color:#000000;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#bid-form div {
	padding:5px;
}
#bid-form label {
	font-weight:bold;
}
#bid-form input, #bid-form .button {
	font-weight:normal;
}
#bid-form input[type="submit"] {
	font-weight:bold;
	padding:2px 5px;
	margin:2px 4px;
	border:2px outset orange;
	background:orange;
	color:#ffffff;
	font-size:18px;
	text-transform:uppercase;
	cursor:pointer;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#bid-info div {
	font-size:11px;
}
#bid-info div {
	text-align:right;
}
#bid-info input {
	font-size:11px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;	
}
#bid-info {
	text-align:left;
	width:260px;
}
.button {
	font-weight:bold;
	padding:2px 5px;
	margin:2px 4px;
	border:2px outset #cdcdcd;
	background:#cdcdcd;
	color:#ffffff;
	font-size:18px;
	text-transform:uppercase;
	cursor:pointer;
}
.box {
	cursor:pointer;
}
.promotion {
	background-image:url(img/promotion.png) !important;
}
.promotion code {
	color:#fff;
}
